Back after a long time and need guidance on CF install....

Hi Guys,
I have looked at the wiki for answers but based on that could you confirm i am correct in my assumptions below? I have custom firmware dating back to 2012 with the Portalxtra on. I used this and the other CF enhancements until a time when my wireless dongle gave up on the humax ( an issue with the USB connection on the box not the dongle) a couple of years back. Periodically i connected the humax via wire to perform schedule backups when retuning, however now i am in a position to be able to connect it back up full time....so my questions are- Do i need to use the disable dso package before i attempt to reload the CF? I assume i reload any new Humax official firmware first before i try to load the new CF package? Finally, i did like the portal xtra but i see its not included in the new CF. Is that because its no longer relevant and the CF is of equivalent usage?
Many thanks for your input and i apologise if this is all in the wiki. I am looking forward to getting back on the remote scheduling and accessing the Portal again..
 

af123

Administrator
Staff member
Do i need to use the disable dso package before i attempt to reload the CF?
No
I assume i reload any new Humax official firmware first before i try to load the new CF package?
No, just load the latest CFW package - it's an all-in-one upgrade.
Finally, i did like the portal xtra but i see its not included in the new CF. Is that because its no longer relevant and the CF is of equivalent usage?
For Humax firmware 1.02.xx, the original two custom portals are still available. For 1.03.xx there is new-portal. You need to match the version to the underlying Humax firmware as they changed the browser in 1.03.xx
 
OP
martypants16

martypants16

Member
Thank you AF123, much appreciated. I assume the Humax ID is somewhere within the original menu structure/ settings tab?
 
OP
martypants16

martypants16

Member
Guys, after reading the wiki on the end of life i could do with one clarification. My box ID runs 1.02.32 of which the recommended upgrade firmware does not run iplayer. however below that it says the older boxes can run any package so does this mean i can choose to install the 1.03.12 on my machine? IThe main reason for me to hook the box back up was to run the iplayer and it seems this is now not possible?
 

MartinLiddle

Super Moderator
Staff member
Guys, after reading the wiki on the end of life i could do with one clarification. My box ID runs 1.02.32 of which the recommended upgrade firmware does not run iplayer. however below that it says the older boxes can run any package so does this mean i can choose to install the 1.03.12 on my machine?
If you want iplayer then use 1.03.12 which is exactly what we do and ours is an old box. The downside is that navigation through the EPG is slower; for us it is tolerable if you use the short cut keys.
 

Black Hole

May contain traces of nut
My box ID runs 1.02.32 of which the recommended upgrade firmware does not run iplayer.
What do you mean "box ID"?

It's not just the "upgrade" firmware (by which I take it you mean the custom firmware) for 1.02.32 which does not support iPlayer - iPlayer itself was updated and now no longer supports access from the original Humax pre-1.03 firmware.

See Things Every... (click) section 1 for details.
 
OP
martypants16

martypants16

Member
Hi Black Hole, i mean the original firmware the box is using. I was hoping that the firmware series 1.03.12 will run on my machine.
 
Top